@charset "UTF-8";
/* compileExpanded: ../css/$1.css*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  zoom: 1;
  color: #444444;
  /*
	-webkit-text-size-adjust: none;
*/
  line-height: 1.5;
  font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
  font-size: 18px;
}

#landing_wrapper .landing-blocks img,
#flow_step_info img,
#order_info_box img {
  border: 0;
  vertical-align: top;
  width: 100%;
  height: auto;
}

address, em, th, dt {
  font-style: normal;
  font-weight: normal;
}

/* ●clearfix */
.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.mb05e {
  margin-bottom: 0.5em !important;
}

.mb1e {
  margin-bottom: 1em !important;
}

.mb15e {
  margin-bottom: 1.5em !important;
}

.mb2e {
  margin-bottom: 2em !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb02 {
  margin-bottom: 2px !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

/* ------------------------------------------------- */
#form-order {
  margin-top: 30px;
}

#form-order img {
  border: 0;
  vertical-align: top;
  width: 100%;
  height: auto;
}

#landing_form.bg_image {
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 90% auto;
  -webkit-background-size: 90% auto;
}

.form_box {
  width: 100%;
  padding: 0 0 20px 0;
}

.form_box .form_input_box {
  width: 90%;
  padding: 0;
  text-align: left;
  font-size: 18px;
  margin: 0 auto;
}

.form_box .form_example {
  width: 90%;
  padding: 3px 0 0 0;
  text-align: left;
  font-size: 14px;
  color: #999999;
  margin: 0 auto;
}

.form_box .error-message {
  width: 90%;
  padding: 1px;
  margin: 0 0 1px 0;
  text-align: center;
  color: #FFFFFF;
  background-color: #FF0000;
}

.form_box .form_box_label {
  text-align: left;
  background-color: #EEEEEE;
  padding: 5px;
  margin: 3px 3px 8px 3px;
  font-size: 18px;
}

#landing_form.bg_image .form_box_label {
  background-color: #359609;
  opacity: 0.8;
}

.form_box .form_box_label strong {
  font-weight: normal;
}

div.form_required .form_box_label {
  background-image: url(../img/i_required.png);
  background-repeat: no-repeat;
  background-position: 99% center;
  background-size: 60px auto;
}

div.form_required .form_box_label span.form_required {
  display: inline-block;
  width: 2px;
  height: 2px;
  overflow: hidden;
  text-indent: -9999px;
}

.form_box .input_label {
  text-align: left;
  padding-top: 3px;
}

.form_box input[type="text"],
.form_box input[type="tel"],
.form_box input[type="email"] {
  font-size: 100%;
  height: 2em;
}

.form_box textarea {
  font-size: 100%;
}

.form_box select, #form_payment select {
  font-size: 100%;
  max-width: 100%;
}

.form_box input, .form_box select, #form_payment select {
  vertical-align: middle;
  background-color: #dbdbdb;
}

.form_box select {
  background: #FFF;
}

.form_box input[type="text"].input_long,
.form_box input[type="tel"].input_long,
.form_box input[type="email"].input_long,
.form_box textarea.input_long,
.form_box select.input_long {
  width: 100%;
}

.form_box input[type="text"].input_zip1,
.form_box input[type="tel"].input_zip1,
.form_box input[type="email"].input_zip1 {
  width: 30%;
}

.form_box input[type="text"].input_zip2,
.form_box input[type="tel"].input_zip2,
.form_box input[type="email"].input_zip2 {
  width: 40%;
}

.form_box input[type="text"].input_tel_no1,
.form_box input[type="text"].input_tel_no2,
.form_box input[type="text"].input_tel_no3,
.form_box input[type="tel"].input_tel_no1,
.form_box input[type="tel"].input_tel_no2,
.form_box input[type="tel"].input_tel_no3,
.form_box input[type="email"].input_tel_no1,
.form_box input[type="email"].input_tel_no2,
.form_box input[type="email"].input_tel_no3 {
  width: 22%;
}

.form_box input[type="text"].input_year,
.form_box input[type="tel"].input_year,
.form_box input[type="email"].input_year {
  width: 25%;
}

.form_box input[type="checkbox"] {
  -webkit-transform: scale(1.8);
  -ms-transform: scale(1.8);
  transform: scale(1.8);
  margin-right: 1em;
}

.form_box input[type="radio"] {
  margin-right: 1em;
}

.form_box label {
  margin-right: 2em;
}

.upsell_order {
  border-top: solid 1px #CACACA;
  border-bottom: solid 1px #CACACA;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
}

#form_payment {
  width: 100%;
  padding: 0 0 0 0;
}

#form_payment_method_select {
  background: #FFF;
  margin: 0 auto;
}

#form_payment_method {
  background: #FFF;
  margin: 0 4%;
  padding: 20px 45px 15px;
}

#form_payment_method #form-payment-method {
  background-color: #FFF;
}

#agreement {
  padding: 5px 0 150px 0;
  margin: 0 4%;
  font-size: 18px;
  text-align: left;
  background: #FFF;
}

#agreement > div {
  display: inline-block;
  margin: 0 auto 0 50px;
  margin-bottom: 10px;
  position: relative;
  padding-right: 77px;
}

#agreement > div strong {
  font-weight: normal;
}

#agreement > div .form_notice {
  display: inline-block;
  width: 40px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(https://dj3miiry203h.cloudfront.net/Advanceds/1064/required.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -15px;
}

#agreement > div .form_notice p {
  color: #999999;
}

#agreement table {
  margin: 9px 5px 0 35px;
}

#agreement .agreement_check {
  padding: 0 10px 1px 10px;
  vertical-align: top;
}

#agreement .agreement_label {
  padding: 0 10px 1px 5px;
  vertical-align: middle;
}

#agreement .agreement_label strong {
  font-weight: normal;
}

#agreement .agreement_label span.form_notice {
  display: inline-block;
  width: 56px;
  height: 24px;
  overflow: hidden;
  text-indent: -9999px;
  background-image: url(../img/i_required.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 100% auto;
  margin-left: 5px;
}

#agreement .error-message {
  width: 95%;
  padding: 1px;
  margin: 9px auto 1px auto;
  text-align: center;
  color: #FFFFFF;
  background-color: #FF0000;
  text-align: left;
}

#confirm_button {
  margin: 0;
  padding: 30px 0 0 0;
  text-align: center;
  position: relative;
}

#confirm_button a {
  display: inline-block;
  margin: 0 auto;
  position: absolute;
  top: -120px;
  width: 660px;
  margin-left: -330px;
}

#confirm_button img {
  border: 0;
  vertical-align: top;
}

#footer {
  border-top: solid 1px #CACACA;
  margin: 30px auto 0 auto;
  padding: 10px 0 0 0;
}

#footer .footer_link {
  width: 90%;
  padding-top: 10px;
  text-align: left;
}

#footer .footer_company_info {
  width: 90%;
  padding-top: 10px;
  text-align: left;
}

#footer .footer_image {
  width: 100%;
  padding-top: 5px;
  text-align: left;
}

#footer .footer_image li {
  margin-top: 5px;
  font-size: 2px;
  line-height: 1;
}

#footer .footer_image li img {
  max-width: 100%;
}

#footer .footer_copyright {
  width: 90%;
  padding-top: 10px;
  text-align: left;
  font-size: 12px;
}

input.ime_active {
  ime-mode: active;
}

input.ime_disabled {
  ime-mode: disabled;
}

.r_corner {
  border-radius: 10px;
}

/* upsell */
.customer_info .form_box {
  padding-bottom: 9px;
}

#flow_step_info {
  margin-bottom: 10px;
}

#flow_step_info .order_confirm {
  font-size: 18px;
  color: #FF0000;
  margin-top: 10px;
  font-weight: bold;
}

.btn_pc,
.btn_social,
.btn_blog {
  padding-top: 10px;
  padding-bottom: 5px;
}

#honki-check-wrapper {
  margin: 0;
  padding: 0;
}

#honki-check-frame {
  margin: 0 auto 10px auto;
  padding: 20px 0;
  border: solid 3px #fff962;
  background: #FFF;
  text-align: center;
}

#honki-check-box {
  width: 95%;
  margin: 0 auto;
  text-align: left;
}

#honki-check-checkbox-title {
  margin: 0;
  padding: 10px 0 5px 0;
  color: #FF0000;
}

#honki-check-box .honki-check-checkbox {
  margin: 0 auto 5px auto;
}

#honki-check-box .honki-check-checkbox td.check {
  text-align: center;
  vertical-align: top;
  padding: 0 5px 5px 10px;
}

#honki-check-box .honki-check-checkbox td.question {
  text-align: left;
  vertical-align: top;
  padding: 0 0 5px 0;
}

#honki-check-wrapper span.honki_required {
  display: inline-block;
  width: 60px;
  height: 26px;
  overflow: hidden;
  text-indent: -9999px;
  background-image: url(../img/i_required.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: right center;
  margin-left: 5px;
  vertical-align: middle;
}

#honki-check-wrapper .error-message {
  width: 100%;
  padding: 1px;
  margin: 0 0 1px 0;
  text-align: center;
  color: #FFFFFF;
  background-color: #FF0000;
}

#honki-check-box input[type="checkbox"] {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  margin-right: 0;
}

/*------------------------------
formArea
------------------------------*/
.promise {
  width: 960px;
  margin: 0 auto;
  text-align: center;
  background-color: #FFE400;
}

.promise .title-frame {
  text-align: center;
}

.promise .promise_in {
  margin: 30px 4%;
  background: #FFF;
  padding: 25px 30px;
}

.promise .promise_in .promise-txt {
  margin-bottom: 26px;
  font-weight: bold;
}

.promise .promise_in .promise-txt .txt-red {
  color: #F00;
}

.promise .promise_in #honki-check-box {
  text-align: center;
}

.form_title {
  text-align: center;
  background-color: #359609;
  color: #fff;
  padding: 10px 0;
}

#form_checkout_message {
  display: none;
}

#form_checkout_title {
  padding: 10px 0;
  margin-bottom: 10px;
}



table#landing_form {
    width: 860px;
				margin:25px 60px 30px 60px;
    border-collapse: collapse;
    border: 1px solid #C3C3C3;
    background-position: right top;
    background-repeat: no-repeat;
				vertical-align:middle !important;
 }



#landing_form tr {
    line-height: 28px;
 }

#landing_form th {
	padding: 10px;
	border-right: 1px solid #C3C3C3;
	border-bottom: 1px solid #C3C3C3;
	background-color: #D5F6D8;
	text-align: left;
	font-weight:bold;
	font-size:12px;
		vertical-align:middle !important;
 }


#landing_form td {
	border-bottom: 1px solid #C3C3C3;
	width: 610px;
	padding: 10px;
	font-size:12px;
 }
	
	
	
#landing_form .form_box_label {
  margin: 3px 0 8px;
  background-color: #359609;
  color: #FFF;
}


textarea {
	width:100%;
	}

#form_payment_method {
    width:840px;
    margin: 20px 60px 20px 60px;
    border: 1px solid #999999;
    padding: 10px 5px;
    text-align: left;
}

#agreement {
    clear: both;
    width: 860px;
    padding: 10px;
    margin: 20px auto;
    background-color: #EEEEEE;
}


span.form_required{
				background-image:url(https://dj3miiry203h.cloudfront.net/Advanceds/1064/required.png);
				background-repeat:no-repeat;/* 適当 */
				background-position:center;/* 適当 */
    width:40px;/* 適当 */
    color:#fff;
    font-weight:bold;
    font-size:0.8em;
				text-indent:-9999px;
				display:block;
				float:right;
				}


#form_payment_method_credit_form {
  margin: 0 0;
  background: #fff;
  display: none;
  padding: 20px 0;
}

#form_payment_method_credit_form input[type="text"] {
  height: 40px;
  width: 405px;
  background-color: #dbdbdb;
}

#form_payment_method_credit_form table, #form_payment_method_credit_form th, #form_payment_method_credit_form td, #form_payment_method_credit_form tr, #form_payment_method_credit_form tbody, #form_payment_method_credit_form tfoot, #form_payment_method_credit_form thead {
  display: block;
}

#form_payment_method_credit_form tr {
  padding: 10px 0;
}

#form_payment_method_credit_form td span {
  width: 90%;
  padding: 3px 0 0 0;
  text-align: left;
  font-size: 14px;
  color: #999999;
  margin: 0 auto;
}

#form_payment_method_credit_form td #OrderCardMonth {
  width: auto;
}

#form_payment_method_credit_form td #OrderCardYear {
  width: auto;
}

#form-order {
  width: 960px;
  margin: 0 auto;
  position: relative;
  background: #ffe401;
}

#form-order input[type="submit"] {
  background: url(../img/btn-submit.png) no-repeat center center;
  background-size: 100% auto;
  text-indent: -9999px;
  font-size: 0px;
		
 	margin: 0 auto 0 auto;
  
		/*
		 margin: 0 auto 0 -330px;
		position: absolute;
  */
		bottom: 20px;
  height: 105px;
  left: 50%;
  width: 660px;
  display: block;
  border: none;
  cursor: pointer;
}

#honki-check-checkbox .check input + label {
  display: none;
}

/*-------------------------------
eof の表示調整
--------------------------------*/
#efo_required_box {
  z-index: 500;
}